根除POODLE漏洞:4月更新正式关闭Win8.1的IE11浏览器SSL3.0

2015/4/16 13:12:09    编辑:软媒 - 晨风     评论( 字体:【

Win8之家www.win8china.com):根除POODLE漏洞:4月更新正式关闭Win8.1的IE11浏览器SSL3.0

IT之家讯 4月16日消息,微软在4月补丁日更新中兑现了2月的承诺,正式关闭了IE11浏览器的SSL3.0协议。该协议会导致名为POODLE的漏洞问题,这一问题是在2014年发现的。

该漏洞可让透过免费WiFi以及安全性较低的路由器用户在使用浏览器上网时,遭受到中间人劫持、篡改与网站之间传输的敏感数据,或借机植入恶意代码。

这个漏洞要发动需具备三个条件:浏览器及浏览的网站需支持SSL3.0,并在此漏洞的影响范围;浏览器可执行Javascript;使用不安全或免费的Wifi、网络服务。

在今年2月,微软已经关闭了IE11保护模式网站的回退SSL3.0协议。这次更新后,IE11已经不再支持该协议,除非IT管理员需要,可以手动开启。不过微软强烈建议这些需要开启这一协议的企业用户,最好考虑选用TLS1.2等安全的协议来代替SSL3.0。

目前,Win10Win8.1Win7均支持IE11浏览器。还没有升级到这一版本的用户可以选择升级到IE11,或者在Internet选项→高级中手动取消勾选“使用SSL3.0”来关闭该协议。